Support » Plugin: Facebook Publish » Obsolete

  • Facebook changed the way API for the apps works with v3 and this plugin hasn´t being updated, so doesn´t work at all, is obsolete, unusuable.

  • The topic ‘Obsolete’ is closed to new replies.